0
Declined

support for android 2.2.2

Servando Esteban Anjel Gomez 7 jaar geleden bijgewerkt door Bjorncs 7 jaar geleden 0

not leave behind the other versions

Antwoord

Antwoord
Declined

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Declined

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Antwoord
Declined

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.